/*
black #282015
85%   #463e33 / #41382b
80%   #50493e / #4a4132
75%   #5a5348 / #53493a
67%   #6a6358 / #605645
50%   #8c867b / #7d725e
33%   #ae899e / #9a8e78
25%   #beb9ae / #a79b83
20%   #c8c3b8 / #b0a38b
15%   #d2cec3 / #b9ac92
10%   #dcd7cc / #c1b399
white #f0ece1 / #d2c4a8
red   #a52800
canc. #d93600
*/
body { font: 14px/21px Georgia, "Bitstream Charter", "Times New Roman", Times, serif; background: #f0ece1 url(../img/bg.jpg) fixed; color: #282015; padding: 40px 0 20px }

a { color: #b01f5f; text-decoration: none; }
a:hover, a:focus { text-decoration: underline; }
a.active { color: #282015; text-decoration: none; }

h1 { font-size: 24px; font-weight: normal; line-height: 30px; margin-bottom: 14px; }
h2 { font-size: 21px; font-weight: normal; line-height: 26px; margin-bottom: 12px; }
h3 { font-size: 18px; font-weight: normal; line-height: 27px; }
h4 { font-size: 16px; font-weight: normal; line-height: 24px; }
h5 { font-size: 14px; font-weight: bold; line-height: 21px; }

.search h1 { color: #624e38; }

/* =Global Elements
-------------------------------------------------------------- */
.container { background: #eeeadf url(../img/bg-canvas.png) repeat-y; }
blockquote { font-style: italic; overflow: auto; padding: 0 3em; }
blockquote cite, blockquote em, blockquote i { font-style: normal; }
.screen-reader-text { position: absolute; left: -9000px; }

/* =Header
-------------------------------------------------------------- */
#Header { overflow: hidden; background: url(../img/bg-header.png) top center no-repeat; padding-top: 10px; }
#masthead { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-masthead-8-4.png) bottom center no-repeat; padding-bottom: 10px; }
.page-template-page-fullwidth-php #masthead { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-masthead-12.png) bottom center no-repeat; }
#Site-title { font-size: 1px; text-indent: -9000px; }


/* =Menu
-------------------------------------------------------------- */
#Access { background: #282015 url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-access2.png); }
#Access .menu-header, div.menu { overflow: hidden; font-size: 13px; text-transform: uppercase; letter-spacing: 2px; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-menu.png) bottom center no-repeat; padding: 0 20px; }
#Access .menu-header ul, div.menu ul { list-style: none; margin: 0; }
#Access .menu-header li, div.menu li { float: left; display: inline; position: relative;padding-left:15px; }
#Access a { display: block; text-decoration: none; color: #f0ece1; line-height: 42px; padding: 0 3px 3px; }
/*#Access ul ul { display: none; visibility: hidden; position: absolute; top: 42px; left: 0; float: left; z-index: 99999; }
#Access ul ul ul { left: 100%; top: 0; }
#Access ul ul a { background: #111; height: auto; line-height: 1em; padding: 10px; width: 130px; }*/
#Access li:hover > a, #Access ul ul :hover > a { color: #bcbcbc; }
/*#Access ul li:hover > ul { display: block; }*/

#Access .current-menu-item a, #Access .current_page_item a, #Access .current-post-parent a, #Access .current-page-parent a, #Access .current-page-ancestor a { color: #b21f5f; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-menu-current.png) bottom center no-repeat; }

#Subnav { overflow: hidden; font-size: 13px; text-transform: uppercase; }
#Subnav ul { list-style: none; overflow: hidden; margin: 2px 0; padding: 0 20px; }
#Subnav ul li { float: left; display: inline; position: relative; }
#Subnav a { display: block; text-decoration: none; color: #282015; line-height: 21px; padding: 0 6px; }
#Subnav li:hover > a, #Subnav ul ul :hover > a { color: #a52800; }

#Subnav .current-menu-item a, #Subnav .current_page_item a, #Subnav .current-post-parent a, #Subnav .current-page-parent a { color: #a52800; }

#Sidebar-Subnav { overflow: hidden; }
#Sidebar-Subnav ul { list-style: none; overflow: hidden; }
#Sidebar-Subnav ul li { background: url(../img/fold-grid4-sidebar.png) bottom center no-repeat; padding: 0 30px; }
#Sidebar-Subnav a { display: block; text-decoration: none; color: #282015; padding: 7px 0 9px; }
#Sidebar-Subnav li:hover > a, #Sidebar-Subnav ul ul :hover > a { color: #a52800; }

#Sidebar-Subnav .current-menu-item a, #Sidebar-Subnav .current_page_item a, #Sidebar-Subnav .current-post-parent a, #Sidebar-Subnav .current-page-parent a { color: #a52800; }

/* =Content
-------------------------------------------------------------- */
#main { overflow: hidden; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-12.png) repeat-y; }
.page-template-page-fullwidth-php #main { background: none; }
#content { padding: 36px 0 0; }
#content.grid8  { width: 640px; }
#content.grid12 { width: 960px; /*background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-12.jpg) top center repeat-y;*/ }
#content p, #content ul, #content ol, #content dd, #content pre, #content hr { margin-bottom: 21px; }
#content ol { list-style: decimal; }
#content>h1, #content>p { margin-left: 40px; margin-right: 40px; }

.parent-pageid-133 #content { text-align: center; }

.hentry, .not-found { margin-bottom: 28px; padding: 0 40px 7px; }
.hentry { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/fold-grid8-main.png) bottom center no-repeat; }
.single .hentry, .page .hentry { background: none; margin-bottom: 0; padding-bottom: 0; }
.home .hentry { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/fold-grid8-main.png) bottom center no-repeat; padding-bottom: 21px; }
.category-galleries .hentry { padding: 0 40px 7px 25px; }

.entry-title { clear: both; }
.entry-title a:link, .entry-title a:visited { color:#282015; text-decoration: none; }
.entry-title a:active, .entry-title a:hover { color: #a52800; }
.entry-meta { color: #624e38; }

.entry-meta a, .entry-utility a { color: #282015; }
.entry-meta a:hover, .entry-utility a:hover { color: #a52800; }

.home .entry-content { font-size: 16px; line-height: 24px; }

#home-streams { overflow: auto; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/fold-grid8-main.png) bottom center no-repeat; width: 566px; padding: 21px 34px 21px 40px; }

#home-news { color:white;float: left; display: inline; width: 354px;padding-left:.05em;margin-right:22px;background-color:#b11e5f;padding:4px;border:#bfbfbf solid 1px }
#home-news ul { margin: 0; }
#home-news li {  padding: .4em 0 .3em .6em; }
#home-news a { color: white; }

#home-galleries { float: left; display: inline; width: 180px; }
#home-galleries h2 { margin-bottom: 5px; margin-left: 6px; }

#home-features { overflow: auto; padding-top:25px;margin:10px;background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/home-features.gif); }
#home-features ul { width: 588px; margin-left: 15px; margin-bottom: 0; }
#home-features ul li { float: left; display: inline; width: 168px; margin: 25px 14px 14px; }
#home-features img { background-color: #f9f6ed; border: 1px solid #dcd7cc; padding: 8px; }
#home-features p { margin-bottom: 0; }

#mailinglist { margin-bottom: 21px; }
#mailinglist legend { display: none; visibility: hidden; }
#mailinglist label { display: block; }
#mailinglist input { font-size: 21px; width: 266px; }
#mailinglist ol { list-style: none; overflow: hidden; margin-bottom: 7px; }
#mailinglist ol li { float: left; display: inline; padding: 0; }
#mailinglist-email { }
#mailinglist-postcode { margin-left: 14px; }

/* =Content
-------------------------------------------------------------- */
#comments { padding: 36px 40px 0; }
#comments h3 { border-top: 1px solid #dcd7cc; padding-top: 21px; }
#comments-title { margin-bottom: 21px; }
.commentlist li { list-style: none; }
.commentlist .comment { border-top: 1px solid #dcd7cc; margin-bottom: 28px; padding-top: 21px; }
.commentlist cite.fn { font-size: 16px; font-weight: normal; font-style: normal; }
.commentlist .commentmetadata a { color: #624e38; }
.commentlist .commentmetadata a:hover, .commentlist .commentmetadata a:focus, .commentlist .commentmetadata a:active { color: #a52800; text-decoration: none; }

.comment-form-comment label { display: block; }
#commentform input#submit { width: 118px; height: 18px; border: none; font-size: 1px; text-indent: -9000px; background: transparent url(../img/btn.png) left top no-repeat; background-position: -289px -92px; }
#commentform input#submit:hover, #commentform input#submit:focus, #commentform input#submit:active { background-position: -289px -112px; }

/* Images
-------------------------------------------------------------- */
#content img.size-large, #content img.size-full, #content img.attachment-large { background-color: #f9f6ed; border: 1px solid #dcd7cc; margin-bottom: 14px; padding: 9px; }
#content img.size-medium, #content img.attachment-medium { background-color: #f9f6ed; border: 1px solid #dcd7cc; padding: 8px; }
#content img.size-thumbnail, #content img.attachment-thumbnail { background-color: #f9f6ed; border: 1px solid #dcd7cc; padding: 6px; }

#content .alignleft, #content img.alignleft { float: left; display: inline; margin-right: 24px; margin-top: 4px; }
#content .alignright, #content img.alignright { display: inline; float: right; margin-left: 24px; margin-top: 4px; }
#content .aligncenter, #content img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }
#content img.alignleft, #content img.alignright, #content img.aligncenter { margin-bottom: 12px; }

#content .gallery { width: 584px; margin-left: -12px; }
#content .gallery .gallery-item { float: left; display: inline; margin-top: 0; text-align: center; padding: 5px 11px 11px 11px; }
#content .gallery img { background-color: #f9f6ed; border: 1px solid #dcd7cc; padding: 6px; }

.gallery-preview-thumbnail img { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-thumbnail-180x187.jpg); border: none; margin-bottom: 0; padding: 17px 15px 20px; }
.home .gallery-preview-thumbnail img { margin-bottom: 0; }

/* =Navigation
-------------------------------------------------------------- */
.nav-previous { float: left; display: inline; margin-left: 40px; }
.nav-next { float: right; display: inline; text-align: right; margin-right: 40px; }
.hentry .nav-previous, .hentry .nav-next, .single-sidebar .nav-previous, .single-sidebar .nav-next { margin: 0; }
.search .nav-previous, .search .nav-next { margin-bottom: 58px; }

/* =Widget Areas
-------------------------------------------------------------- */
.grid4.widget-area, .grid4.single-sidebar, #footer-widget-area .widget-area { width: 260px; padding: 21px 30px; }
.grid4.widget-area, #footer-widget-area .widget-area { }

.widget_search label { font-size: 14px; font-weight: bold; color: #282015; display: block; }
.widget-container { margin: 0 0 20px 0; }
.widget-title { text-align: center; font-size: 14px; font-weight: normal; text-transform: uppercase; letter-spacing: 1px; color: #605645; }
.widget-area a:link, .widget-area a:visited { color: #282015; text-decoration: none; }
.widget-area a:active, .widget-area a:hover { color: #a52800; }

.latesttweet { font-size: 16px; font-style: italic; text-align: center; /*text-indent: -.425em;*/ color: #624e38; margin-bottom: 7px; }
.latesttweet a { color: #8c867b; }
.twitterlink { font-size: 1px; text-indent: -9000px; border-bottom: 1px solid #dcd7cc; margin-top: 14px; margin-bottom: 28px; padding-bottom: 21px; }
.twitterlink a { display: block; width: 94px; height: 18px; background: transparent url(../img/btn.png) left top no-repeat; background-position: -1px -92px; margin: auto; }
.twitterlink a:hover, .twitterlink a:focus, .twitterlink a:active { background-position: -1px -112px; }

#sidebar-news { margin-bottom: 28px; }
#sidebar-news li { border-bottom: 1px solid #dcd7cc; padding: .4em 0 .3em 0; }
#sidebar-news a { color: #624e38; }
#sidebar-news a:hover, #sidebar-news a:focus, #sidebar-news a:active { color: #a52800; }

#sidebar-signup { }
#sidebar-signup p { text-align: center; color: #624e38; }
.signup-link { font-size: 1px; text-indent: -9000px; margin-top: 14px; }
.signup-link a { display: block; width: 70px; height: 18px; background: transparent url(../img/btn.png) left top no-repeat; background-position: -217px -92px; margin: auto; }
.signup-link a:hover, .signup-link a:focus, .signup-link a:active { background-position: -217px -112px; }

#sidebar-video { width: 260px; height: 176px; background: transparent url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-sidebar-video.png); margin-top: 28px; }
#sidebar-video iframe { padding: 5px; }

#footer-widget-area { overflow: hidden; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-grid4-sidebar.png) top right repeat-y; }
#footer-widget-area .widget-area { overflow: hidden; background: url(../img/fold-grid4-sidebar.png) top center no-repeat; padding: 20px 32px 0 28px; }
#footer-widget-area .widget-area .widget-container { margin: 0 0 15px 0; }

#search-2 { text-align: center; }
#searchform legend { position: absolute; text-indent: -9999px; }
#searchform #s { width: 216px; }
#searchform button { width: 22px; height: 22px; cursor: pointer; text-indent: -9999px; border: none; background: url(../img/btn.png) -337px -132px; }
#searchform button:hover { background-position: -361px -132px; }

/* =Footer
-------------------------------------------------------------- */

#Footer { overflow: hidden; clear: both; background: url(../img/bg-footer.png) bottom center no-repeat; padding-bottom: 8px; }

#Social { background: url(../img/bg-social-8-4.png) top center no-repeat; }
.page-template-page-fullwidth-php #Social { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-social-12.png) top center no-repeat; }
#Social ul { width: 588px; overflow: hidden; margin: 23px auto; }
#Social ul li { float: left; display: inline; }
#Social ul li a { display: block; font-size: 1px; text-indent: -9000px; background: transparent url(../img/btn.png) left top no-repeat; }

#Social ul li#Twitter a		{ width:  75px; height: 26px; background-position:   -1px -1px; margin-right: 25px; }
#Social ul li#YouTube a		{ width:  58px; height: 26px; background-position:  -78px -1px; margin-right: 25px; }
#Social ul li#Facebook a	{ width:  71px; height: 26px; background-position: -138px -1px; margin-right: 25px; }
/*#Social ul li#MySpace a 	{ width:  85px; height: 26px; background-position: -211px -1px; margin-right: 25px; }*/
#Social ul li#Bebo a 			{ width:  58px; height: 26px; background-position: -298px -1px; margin-right: 25px; }
#Social ul li#Ilike a 		{ width:  39px; height: 26px; background-position: -358px -1px; margin-right: 25px; }
#Social ul li#Lastfm a 		{ width:  62px; height: 26px; background-position: -399px -1px; margin-right: 25px; }
#Social ul li#Itunes a 		{ width:  75px; height: 26px; background-position: -463px -1px; }

#Social ul li#Twitter a:hover, #Social ul li#Twitter a:focus, #Social ul li#Twitter a:active { background-position: -1px -29px; }
#Social ul li#YouTube a:hover, #Social ul li#YouTube a:focus, #Social ul li#YouTube a:active { background-position: -78px -29px; }
#Social ul li#Facebook a:hover, #Social ul li#Facebook a:focus, #Social ul li#Facebook a:active { background-position: -138px -29px; }
/*#Social ul li#MySpace a:hover, #Social ul li#MySpace a:focus, #Social ul li#MySpace a:active { background-position: -211px -29px; }*/
#Social ul li#Bebo a:hover, #Social ul li#Bebo a:focus, #Social ul li#Bebo a:active { background-position: -298px -29px; }
#Social ul li#Ilike a:hover, #Social ul li#Ilike a:focus, #Social ul li#Ilike a:active { background-position: -358px -29px; }
#Social ul li#Lastfm a:hover, #Social ul li#Lastfm a:focus, #Social ul li#Lastfm a:active { background-position: -399px -29px; }
#Social ul li#Itunes a:hover, #Social ul li#Itunes a:focus, #Social ul li#Itunes a:active { background-position: -463px -29px; }

#drawer { overflow: hidden; display: none; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-drawer.jpg) top center repeat-y; } /* might need a height in px for shitty browsers */
#drawer-content { overflow: hidden; color: #5e513f; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/bg-drawer-top.jpg) top center no-repeat; }
#drawer-contact, #drawer-colophon { padding: 30px 0; }
#drawer-contact table { width: 560px; margin-left: 40px; }
#drawer-contact table td { text-align: right; border-bottom: 1px solid #c2b397; padding: .4em 0 .3em 0; }
#drawer-contact table td.pos { text-align: left; font-family: Verdana, Geneva, sans-serif; font-size: 13px; }
#drawer-colophon h3 { font-size: 1px; text-indent: -9000px; margin-bottom: 14px; }
#drawer-colophon h3 a { display: block; width: 140px; height: 79px; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/rootside-logo.png) top center no-repeat; margin: 0 auto; }
#drawer-colophon p { color: #7d725e; font-style: italic; overflow: auto; padding: .4em 30px .36em; }
#drawer a { color: #5e513f; }
#drawer-colophon a { color: #7d725e; }
#drawer a:hover, #drawer a:focus, #drawer a:active { color: #a52800; text-decoration: none; }

#drawer-panel { margin-left: auto; margin-right: auto; width: 976px; margin-bottom: 40px; }
#drawer-handle { }
a.drawer-button { outline: none; display: block; width: 84px; height: 27px; font-size: 1px; text-indent: -9999px; background: url(../img/btn.png) left top no-repeat; margin-left: 446px; }
a.drawer-button { background-position: -1px -132px; }
a.drawer-button:hover, a.drawer-button:focus, a.drawer-button:active { background-position: -85px -132px; }
a.drawer-close { background-position: -169px -132px; }
a.drawer-close:hover, a.drawer-close:focus, a.drawer-close:active { background-position: -253px -132px; }

/* Mobile Safari */
/*pre { -webkit-text-size-adjust: 140%; }
code { -webkit-text-size-adjust: 160%; }
#Access, .entry-meta, .entry-utility, .widget_search label, .navigation, .widget-area { -webkit-text-size-adjust: 120%; }
#site-description { -webkit-text-size-adjust: none; }*/

#Secondpanel, #Thirdpanel, #Fourthpanel { width: 960px; height: 240px; }
#Firstpanel { width: 700px; height: 44px; }
#Firstpanel { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/slider-bg1.jpg) top center no-repeat; }
#Secondpanel { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/slider-bg2.jpg) top center no-repeat; } 
#Thirdpanel { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/slider-bg3.jpg) top center no-repeat; }

#firstpanel-text { color: #d2c4a8; padding: 0px 0px 0 180px; /*color: #5a5348; padding: 0px 180px 0 0px;*/ }
#firstpanel-text .blurb { font-size: 16px; line-height: 1.2; font-style: italic; text-indent: -.25em; margin: 0; padding: 0; }
#firstpanel-text .blurb .stars { font-style: normal; }
#firstpanel-text .source { color: #8c867b; margin-top: 3px; }

#secondpanel-text { color: #5a5348; padding: 80px 400px 0 80px; }
#secondpanel-text h2 { font-size: 36px; font-style: italic; }
#secondpanel-text p { font-size: 18px; }

#thirdpanel-text ul { width: 300px; position: absolute; overflow: hidden; margin: 110px 0 0 630px; }
#thirdpanel-text ul li { float: left; display: inline; }
#thirdpanel-text ul li a { display: block; font-size: 1px; text-indent: -9999px; background: transparent url(../img/btn.png) left top no-repeat; }

#thirdpanel-text ul li#thirdpanel-store a { width: 81px; height: 30px; background-position:    -1px -160px; margin-right: 20px; }
#thirdpanel-text ul li#thirdpanel-amazon a { width: 102px; height: 30px; background-position:  -167px -160px; margin-right: 20px; }
#thirdpanel-text ul li#thirdpanel-itunes a { width: 77px; height: 30px; background-position: -375px -160px; }

#thirdpanel-text ul li#thirdpanel-store a:hover, #thirdpanel-text ul li#thirdpanel-store a:focus, #thirdpanel-text ul li#thirdpanel-store a:active { background-position: -84px -160px; }
#thirdpanel-text ul li#thirdpanel-amazon a:hover, #thirdpanel-text ul li#thirdpanel-amazon a:focus, #thirdpanel-text ul li#thirdpanel-amazon a:active { background-position:  -271px -160px; }
#thirdpanel-text ul li#thirdpanel-itunes a:hover, #thirdpanel-text ul li#thirdpanel-itunes a:focus, #thirdpanel-text ul li#thirdpanel-itunes a:active { background-position: -454px -160px; }

.coda-slider-wrapper { }
.coda-slider { }
/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
.coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px }
/* Change the width of the entire slider (without dynamic arrows) */
.coda-slider, .coda-slider .panel { width: 960px } 
/* Change margin and width of the slider (with dynamic arrows) */
.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 960px; }
.coda-slider-wrapper.arrows .coda-slider { margin: 0; }
/* Arrow styling */
.coda-nav-left a, .coda-nav-right a { background: #282015; color: #f0ece1; padding: 5px; width: 100px }
/* Tab nav */
.coda-nav ul li a.current { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/slider-nav-full.png) center no-repeat; }
.coda-nav ul li a.current:hover { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/slider-nav-full-hover.png) center no-repeat; }
/* Panel padding */
.coda-slider .panel-wrapper { }
/* Preloader */
.coda-slider p.loading { padding: 20px; text-align: center }
/* Tabbed nav */
.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden; padding-top: 3px; padding-bottom: 3px; }
.coda-nav ul li { float: left; display: inline; }
.coda-nav ul li a { display: block; width: 14px; height: 14px; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/slider-nav-empty.png) center no-repeat; text-indent: -9999px; }
.coda-nav ul li a:hover { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/slider-nav-empty-hover.png) center no-repeat; }
/* Miscellaneous */
.coda-slider-wrapper { clear: both; overflow: hidden; }
.coda-slider { float: left; display: inline; overflow: hidden; position: relative }
.coda-slider .panel { float: left; display: inline; }
.coda-slider .panel-container { position: relative }
.coda-nav-left, .coda-nav-right { float: left }
.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }

/* Audioplayer */
#audioplayer { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/audioplayer-bg.png) top center repeat-y; }
.jp-interface { position: relative; width: 320px; height: 49px; }
.jp-interface  ul.jp-controls { list-style-type: none; margin: 0; padding: 0; }
.jp-interface  ul.jp-controls li { overflow: hidden; font-size: .1em; text-indent: -9000px; }

#jplayer_play, #jplayer_pause { display: block; position: absolute; left: 66px; top: 12px; width: 33px; height: 33px; cursor: pointer; }
#jplayer_play { background: url(../img/btn.png) -71px -57px no-repeat; }
#jplayer_play:hover { background: url(../img/btn.png) -106px -57px no-repeat; }
#jplayer_pause { background: url(../img/btn.png) -141px -57px no-repeat; }
#jplayer_pause:hover { background: url(../img/btn.png) -176px -57px no-repeat; }

#jplayer_previous { position: absolute; left: 30px; top: 12px; background: url(../img/btn.png) -1px -57px no-repeat; width: 33px; height: 33px; cursor: pointer; }
#jplayer_previous:hover { background: url(../img/btn.png) -36px -57px no-repeat; }
#jplayer_previous.disabled { cursor: default; }

#jplayer_next { position: absolute; left: 102px; top: 12px; background: url(../img/btn.png) -211px -57px no-repeat; width: 33px; height: 33px; cursor: pointer; }
#jplayer_next:hover { background: url(../img/btn.png) -246px -57px no-repeat; }
#jplayer_next.disabled { cursor: default; }

.jp-progress { position: absolute; left: 30px; top: 50px; background: url(../img/btn.png) -281px -57px no-repeat; width: 260px; height: 3px; }
#jplayer_load_bar { background: url(../img/btn.png) -281px -62px no-repeat; width: 0px; height: 3px; cursor: pointer; }
#jplayer_load_bar.jqjp_buffer { background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/audioplayer-bar-buffer.png) top left repeat-x; }
#jplayer_play_bar { background: url(../img/btn.png) -281px -67px no-repeat; width: 0px; height: 3px; }

#jplayer_volume_min { position: absolute; left: 209px; top: 23px; background: url(../img/btn.png) -332px -72px no-repeat; width: 11px; height: 11px; cursor: pointer; }
#jplayer_volume_min:hover { background: url(../img/btn.png) -345px -72px no-repeat; }

#jplayer_volume_max { position: absolute; left: 278px; top: 23px; background: url(../img/btn.png) -358px -72px no-repeat; width: 12px; height: 11px; cursor: pointer; }
#jplayer_volume_max:hover { background: url(../img/btn.png) -372px -72px no-repeat; }

#jplayer_volume_bar { position: absolute; left: 223px; top: 27px; background: url(../img/btn.png) -281px -72px no-repeat; width: 49px; height: 3px; cursor: pointer; }
#jplayer_volume_bar_value { background: url(../img/btn.png) -281px -77px no-repeat; width: 0px; height: 3px; }

#jplayer_playlist { width: 320px; background: url(../img/fold-grid4-sidebar.png) bottom left no-repeat; padding-bottom: 3px; }
#jplayer_playlist ul { list-style-type: none; /*width:378px;*/ font-size: 14px; color: #624e38; font-style: italic; overflow: auto; padding: 10px 30px 20px 30px; }
#jplayer_playlist li { padding: 4px 0; border-bottom: 1px solid #dcd7cc; cursor: pointer; }
#jplayer_playlist li.jplayer_playlist_current { color: #624e38; cursor: default; }
#jplayer_playlist li:hover { color: #a52800; }

/* Gigpress */
/* By default this is an h3 that appears above each artist's list of shows */
h3.gigpress-artist-heading  { }
/* This span contains the RSS and iCal links for the artist */
span.gigpress-artist-subscriptions { margin-left: 5px; float: right; }
/* Meet the table that displays our shows */
.gigpress-table { width: 100%; /*font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 12px;*/ border: none; border-collapse: collapse; margin: 0; margin-bottom: 42px; }
.gigpress-table a { }
/* This is for the main header cells containing the column labels */
tr.gigpress-header th { font-weight: normal; color: #6a6358; }
/* Generic class for the table header cells */
.gigpress-table th { padding: 6px 0; vertical-align: middle; text-align: left; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/line.png) bottom center repeat-x; }
/* This is for the tour name header cells */
th.gigpress-heading { background-color: #dcd7cc; border-bottom: 1px solid #d4cdbf; }
/* This is for the tour name headings, whichever one you're using */
th.gigpress-heading h1, th.gigpress-heading h2, th.gigpress-heading h3, th.gigpress-heading h4, th.gigpress-heading h5 { margin: 0; }
/* Applies to all cells in the table */
.gigpress-table td { padding: 9px 12px 9px 0; vertical-align: top; text-align: left; }
/* Applies to the first row of each show listing */
.gigpress-row td { /*background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/line.png) bottom center repeat-x;*/ border-top: 1px solid #dcd7cc; }
/* To set an alternating row style */
tr.gigpress-alt { }
/* Individual classes for the label header cells that start the table */
th.gigpress-date { width: 200px; }
th.gigpress-artist { }
th.gigpress-city { width: 160px; }
th.gigpress-venue { width: 160px; }
th.gigpress-country { }
th.custom-info { width:360px; }
/* Likewise, individual classes for the content cells */
td.gigpress-date { }
td.gigpress-artist { }
td.gigpress-city { }
td.gigpress-venue { }
td.gigpress-country { }
td.custom-info { padding-left: 30px; padding-right: 0; }
/* Style for rows within a tour */
tr.gigpress-tour td { background-color: #f0ece1; }
/* Style for the first row after a tour ends in the list */
tr.divider.gigpress-row td { border-top: 2px solid #dcd7cc; }
/* The secondary row for each show, contains time, admission, etc */
tr.gigpress-info td { padding: 0 0 1em 0; background: url(http://www.sandithom.com/wp-content/themes/sandi-beta/img/line.png) bottom center repeat-x; }
/* Greys-out cancelled shows */
tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item, tr.cancelled a { color: #beb9ae; }
/* This wraps each of the bits of info in the "info" cell */
span.gigpress-info-item { /*color: #7b7973;*/ }
/* For the labels for address, admission, etc in the "info" cell */
span.gigpress-info-label { /*color: #7b7973;*/ }
/* In case you want to style the "Buy Tickets" link */
a.gigpress-tickets-link { text-decoration: none; }
/* Notices for Cancelled or Sold Out shows */
strong.gigpress-cancelled, strong.gigpress-soldout { font-weight: bold; color: #d93600; }
/* In case you want to style the Googlefied address link */
a.gigpress-address { text-decoration: none; }
/* These styles control the peek-a-boo "add" links to iCal and Google Calendar. Behaviour dictated by a separate jQuery script. */
td.gigpress-links-cell { vertical-align: top; }
.gigpress-calendar-add { position: relative; }
a.gigpress-links-toggle { display: block; text-indent: -9999px; width: 11px; height: 11px; background: transparent url(http://www.sandithom.com/wp-content/themes/sandi-beta/images/calendar-toggle.png) no-repeat left top; cursor: pointer; }
a.gigpress-links-toggle:hover { background-position: -11px 0px; }
a.gigpress-link-active { background-position: -33px; }
a.gigpress-link-active:hover { background-position: -22px; }
/* These are for the RSS/iCal subscribe links */
p.gigpress-subscribe { text-align: left; color: #918270; }
p.gigpress-subscribe a { display: inline-block; text-indent: -9999px; width: 12px; margin: 0 3px; }
a.gigpress-rss, a.gigpress-rss:hover { background: transparent url(http://www.sandithom.com/wp-content/themes/sandi-beta/images/feed-icon-12x12.png) no-repeat left center; }
a.gigpress-ical, a.gigpress-ical:hover { background: transparent url(http://www.sandithom.com/wp-content/themes/sandi-beta/images/icalendar-icon.gif) no-repeat left center; }

/* These styles are for the sidebar listing */
/* This is the unordered list that holds the dates */
table.gigpress-listing { width: 100%; /*border-top: 1px solid #666;*/ color: #624e38; }
/* Generic styles for the list items within */
.gigpress-listing tr { border-bottom: 1px solid #dcd7cc; }
.gigpress-listing tr td { padding: .4em 0 .3em 0; }
.gigpress-listing tr td.gigpress-sidebar-date { padding-right: .2em; }
.gigpress-listing tr td.gigpress-sidebar-location { text-align: right; padding-left: .2em; }
/* For artist headings in the sidebar */
h3.gigpress-list-artist-heading { }
/* For tour headings in the sidebar */
span.gigpress-list-tour-heading {	font-weight: bold; font-size: 100%; }

.gigpress-sidebar-more { font-size: 1px; text-indent: -9000px; margin-top: 19px; }
.gigpress-sidebar-more a { display: block; width: 118px; height: 18px; background: transparent url(../img/btn.png) left top no-repeat; background-position: -97px -92px; margin: auto; }
.gigpress-sidebar-more a:hover, .gigpress-sidebar-more a:focus, .gigpress-sidebar-more a:active { background-position: -97px -112px; }


/* These styles control the Related Show list that appears in the body of Related Posts */
ul.gigpress-related-show { margin-bottom: 2em; }
.gigpress-related-label { font-weight: bold; }
.gigpress-related-item { }
/* This is just to include data for hcalendar support, but hide it from view */
.hide { display: none; visibility: hidden; }
/* Stop Firefox from underlining our abbreviated dates */
abbr { border: none; text-decoration: none; font-size: 100%; }